h1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999900;
	margin: 0px;

}
p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #333300;
	font-style: normal;
}
h2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px;
	text-indent: 20pt;
	background-color: #CCCC66;
	font-style: italic;
	color: #333333;

}
h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333300;
	line-height: normal;

}
h4 {
	font-size: 12px;
	color: #000000;
	font-family: Geneva, Arial, Helvetica, sans-serif;

}
